                  THE ADVENTURERS' MUSEUM
A Text Adventure for PC on SynTax PD 520. Author: Lee Chapel

                   Solution by Bev Truter

At the front of the Adventurers' Museum. Open door, N-W to the
West wing. Here the Curator greets you and explains the sad tale
of all the items missing from the trophy case. He gives you a
brass lantern and a loaf of waybread, and you are all set to start
the adventure.  Eat the waybread when the game informs you that
you feel hungry - there is enough for about 6 meals. Drink water
from any location near the river or pond when you feel thirsty, or
lug a bucketful of water around when you find the bucket. You can
only hold about 6 items at once, so you will have to make frequent
return trips to the West wing to store treasures in the trophy
case. Anything dropped outside the Museum is likely to get moved
about, often to an inaccessible location, due to a mischievous
imp's random activities. Unless you are wearing the ring to make
yourself invisible, he will also steal treasures you are carrying.
If you want to find out more about any of the treasures, then show
it to the curator - you must be holding the item, and the Curator
must be present. He will give you some helpful information about
some of the treasures.

At West Wing. Open case, E-S-S-E to the Cave Entrance. Here you
find a GOLD RING, so get it and wear it, then turn the lantern on.
E-N-W to the cemetery. Get the IVORY DAGGER, then go E-E to a
Large Cavern.  Above you and to the East you see another room
overlooking this one, with a large boulder balanced near the edge
of the cliff. Examine the locked door to the North and you
discover a thin wire running between the boulder and the door.
SAVE, as sometimes you survive the boulder crashing down, and
sometimes you get killed. Cut wire with dagger.  When the boulder
comes crashing down narrowly missing you, then go W-N to the Pond.

Drop lantern (taking it with you underwater ruins it permanently),
enter pond. D-N, get CRYSTAL TRIDENT. N-U-E to the shore beside
another pond. S-W to the Flower Garden. Examine flowers - they are
a species of lotus - and pick lotus. "Smell lotus" to discover
another use for the flowers - you can pick more than one. E-E-E to
the Temple, where you see an altar with some jewellery on it. (and
note the spelling of "jewellery" - it has to be "jewelry" to be
recognized by the programme). Put lotus on altar, and a vision of
the goddess Tamyra appears. She will allow you to take the jewelry
now, so get JEWELRY, West, get GLOWING ORB. Examine the orb - it
is a source of light as well as a treasure, so you can use it
instead of the lantern. Return to the West Wing via the pond, and
deposit the jewelry, dagger and trident in the case. Return to the
Flower Garden.

Flower Garden. Get lotus, E-S-U-E to the Mirror Room. Examine the
apparatus here, and get the SILVER KEY. W-S-W to the Overview,
where all that is left of the boulder is a depression in the
ground, and you find a JEWELLED SWORD. Return the way you came,
via the pond, to the Large Cavern with the locked door. Unlock
door with key, open door, North to a small cave. Get the ERMINE
ROBE. Return to the West wing and put the key and robe in the case
- hang on to the sword for the next section.


West wing. E-S-S-E-E-S to the South side of Bridge. Open the door
of the Troll's Hut, West. The Troll immediately emerges and
prevents you from entering. He also refuses to let you cross the
Bridge to the North side, unless you give him something. Instead
of giving him a treasure, the lotus will send him to sleep and
allow you to pass. Or you can jump in the river and emerge at the
Cave Entrance, but this method sometimes sweeps you westward over
the falls, so SAVE before trying to return to the Museum this way.
Ignore the Troll for the moment, and first collect a few more
items before giving him the lotus.

South Bridge. E-E-U-E to the Dragon's Lair. SAVE a game here, as
the next bit is a bit tricky, and you might have to repeat it
several times before getting the painting. Hit Dragon with sword -
this won't kill him, but it catches his attention and he will
follow you for a few moves. W-D-W-W to South of Bridge, and make
sure the Dragon is still with you - if he loses interest and
wanders off you might still be able to return to his lair and
dodge him, but it's best to lure him as far from his lair as
possible. (South Bridge). E-E-U-E to Dragon's Lair, get PAINTING,
W-N-N, and wait here for a few moves, until the Dragon has
returned to his lair. You can't return to his lair carrying the
painting, and if he catches you emerging from his lair after
stealing it, you will get your head bitten off - literally! Also,
you CANNOT take the painting to the West wing via the pond or the
river, as all the colours will run, and it will lose its value as
a treasure item.

Edge of Cliff. S-S-D-W-W to South Bridge. Give lotus to Troll, and
note his reaction. W to Troll's hut, get axe, E-N-W-W-N-N-W to
West wing. Put painting and sword in case. From now on you can
avoid the Troll by jumping in the river from the T-Intersection,
and you will be swept westwards to the North side of the Bridge.
But be careful in avoiding the Troll this way - occasionally you
will be swept over the falls and drown, instead of emerging on the
North side of the Bridge.  You can also pick another lotus and
give it to the Troll if you want to keep dry! There's another way
of avoiding the Troll later on, but you haven't found that means
of transport yet.

West wing. E-S-S-E-E-S-E-E-U-E to Dragon's Lair again. Down to a
Dead End, and read the invoice to discover what the crate
contains. North to a N/S passage, where a cyclops' skull with a
ruby in its socket prevents you from travelling further North -
the ruby emits a strange beam of light, guarding the Northern
exit. This problem can be solved in two ways - if you have the
bucket, fill it with water, and throw water at skull. Or carry on
reading.......S-U-W-N-N-E to the Mirror Room. Drop the crate, then
open it. A Basilisk leaps out, and its deadly gaze shatters the
mirrored apparatus. At the same time it is killed by its own
reflected gaze, leaving only a GOLD CORONET behind.  Get coronet,
W-S-S-E-D-N to N/S Passage. Since the apparatus directing the beam
of light through the ruby has been destroyed, the skull has
crumbled to dust and you can get RUBY. N-E-D to the Tomb of
Thorin, the Dwarf King. Open coffin, put axe in coffin, and
Thorin's ghost appears - as a reward for returning his axe you may
take the HUGE DIAMOND from the Treasury. U-N to Treasury, get
diamond. Return to the West wing and put the ruby, diamond and
coronet in the case.

West wing. E-S-S-E-E-S-E-E to the foot of the stairs. Don't take
the matchbox yet - if you take it, then drop it elsewhere, it will
probably disappear, thanks to the Imp. The same goes for the
candle, which you find a bit further on. South to the Statue Room,
examine the statue. Its bow and arrow point South, so you can
either leave it as is, or "turn statue" to make the bow and arrows
point East.  Assuming you've left the statue pointing South, you
can't go North to the Statue Room from the small cave. Drop
waybread, E-E to Stable, get hay. W to Smithy, get saddle. W-S-S
to an Open Area where you find a winged horse grazing. "Feed
horse".(If you are carrying the waybread, it will demolish your
waybread). Then put saddle on horse, ride horse, dismount. Drop
hay.

Another Open Area. E-S, get bucket. N-W-S to the Bat Room. Get the
PLATINUM FLUTE and examine it - it's encrusted with bat guano, and
is unplayable. North, ride horse, dismount. N-E-N to Smithy.
Examine ashes and you notice a glint of silver - get SILVER BARS.
West, get waybread, N-W to T-Intersection, drop bucket, SAVE. Jump
in river, and you are swept along (hopefully) to the North side of
the Bridge.  W-W to Beside the River, wash flute - it's now
restored to its original state, and playable. N-N-W to West wing.
Put bars in case.

E-S-S-E-E-S-E-E-U-N-N-D-N to the Middle of Garden, with the snake
coiled around the base of the tree. Play flute and the snake falls
asleep, climb tree, where you find a huge emerald in the shape of
an egg in a bird's nest. Get EMERALD EGG, Down. Return to the West
wing via the pond or the river. Put emerald and flute in case.

Return to the T-Intersection where you left the bucket. Get bucket
and fill bucket, East, get matchbox. Open matchbox, get match,
S-S, get candle. E-N-W-N-W-S to the Witch's Cave. Examine the
candle, and you discover it's a stick of TNT. Throw water at witch
- she melts away, leaving behind her hat and broomstick. Drop
bucket, get broomstick, wave broomstick to break the magical
barrier preventing you from going South. South, get SILVER BELL,
open coffin to reveal a flight of stairs leading downwards. D-E-E
to the Purple Room with the message on the wall - "the postman
always rings twice". Ring bell, ring bell; and a section of wall
slides away to the east. E-S to the Frog Room. Put candle in hole,
light match, light candle. N-W-W to the E/W Corridor. Drop
matchbox, drop matches, get SAPPHIRE BRACELET.  W-U-N-N-E-S-S-S to
the Open Area. "Ride broomstick" to return to a random location
outside the Museum, go to the West wing and put the bell and
bracelet in the case. Return to the Frog Room. You must be in one
of the Open areas to ride the broomstick successfully. If you try
riding it anywhere else, the consequences can be hilarious, but
painful.

The muffled explosion you heard was the TNT, which blasted a large
opening in the southern wall of the Frog Room. South to a
cul-de-sac, get sack, open sack, get GEMS, drop sack. N-E to the
Pentacle Room.  Read the note, which is a backwards clue for the
sequence of colours needed to open the panel in the Machine Room.
Make sure you are still wearing the gold ring before saying the
word written on the wall, as you have to be invisible, or the
Demon will see you and carry you off to the nether regions. Summon
the demon by saying "ZOPHIA", and he emerges from the depths of
the pentacle on the floor, carrying a valuable tapestry. Seeing
nothing, he tosses the tapestry on the floor and disappears. Get
TAPESTRY. Return to the West wing by riding the broomstick from
the Open Area, and put the tapestry and gems in the case.

E-S-S-E-E-S-E-E-S-S-E to the Machine Room, where you see 3 buttons
on the East wall. Push blue button, push orange button, push red
button.  A section of wall below the 3 buttons slides upward,
revealing an opening to the East. E to a Secret Room, get the
chest. W-W-S, ride the broomstick, then return to the West wing.
Drop chest, get the silver key from the trophy case and unlock the
chest, then open it.  Inside the chest are some coins. Get COINS
and put them in the case.  Finally, put the key, the orb and the
ring in the case.

Congratulations, you have finished the game with 300/300, and the
curator wanders in and offers you a worn parchment map, showing
the way to the Northern Palace of the Necromancer........the saga
continues in "The Palace of the Necromancer"- (Part 2 of the
Trilogy "The Legacy of the Necromancer).
                              - o -
