   Solutions to various problems encountered in 'The 7th Guest'
                                                       (Part 4)
          Neil B. Breeden II and George F. Gaut Jr
                      June 25th, 1993

         Provided by both Bev Truter and Phil Darke

@~Continued from Issue 45

Spelling Blocks:

OBJECTIVE: Rearrange the blocks to spell the correct three words.

CONTROL: Clicking on the TOP of a column slides the lower two
     blocks up, the top one goes to the bottom. The opposite is
     true by clicking on the BOTTOM of a column.  Clicking on the
     RIGHT edge of a row slides the row to the right. The
     rightmost block goes to the left edge. Again the opposite is
     true for the LEFT edge.

The blocks always initialize to the same configuration:

                             +---+---+---+
                             | D | A | T |
                             +---+---+---+
                             | Y | O | B |
                             +---+---+---+
                             | T | E | G |
                             +---+---+---+

SOLUTION: To solve the puzzle rearrange the letters to spell the
words
                             +---+---+---+
                             | G | E | T |
                             +---+---+---+
                             | B | O | Y |
                             +---+---+---+
                             | T | A | D |
                             +---+---+---+


Piano Bar:

OBJECTIVE: Follow the song through 18 notes repeating in a 'Follow
the leader' type of game.

SOLUTION: I taped a piece of paper to my screen and marked all the
     keys on it. Then I numbered the keys 1,2,3...18 as they were
     played.

I believe this is the Sequence - Only part of the Keyboard is
shown.  I've entered this in two different formats, use the one
you find easiest to follow.

       W   W   B   W   B   W   W   B   W   B   W   B   W   W
      --  --  --  --  --  --  --  --  --  --  --  --  --  --
       1               6   5       3   4      14       2  12
      10                   7       8  15              11
                           9      16                  13
                          17      18
       W   W   B   W   B   W   W   B   W   B   W   B   W   W
      --  --  --  --  --  --  --  --  --  --  --  --  --  --
       1               .   .       .   .       .       .   .
       .               .   .       .   .       .       2   .
       .               .   .       3   .       .       .   .
       .               .   .       .   4       .       .   .
       .               .   5       .   .       .       .   .
       .               6   .       .   .       .       .   .
       .                   7       .   .       .       .   .
       .                   .       8   .       .       .   .
       .                   9       .   .       .       .   .
      10                   .       .   .       .       .   .
                           .       .   .       .      11   .
                           .       .   .       .       .  12
                           .       .   .       .      13
                           .       .   .      14
                           .       .  15
                           .      16
                          17       .
                                  18



The musical solution is:

Follow the Leader through the 18 note melody by playing the
following keys. The piano pictured is an accurate repro of a real
piano.

Play in sequence:

Low B, up an octave to B, F#, G, E, D#, E, F#, E, Low B, up an
octave to B, C, B, A, G, F#, E, F#.

For those who have a little trouble, it may help to remind that
'B' is located to the right of any three key black sequence.





Stauf's Face:

OBJECTIVE: Restore Stauf's face to normal.

NOTES: This is similar to the crypt puzzle except that each
     section of the puzzle can be in THREE states. The sequence
     is like this:

      +-> NORMAL --> Red --> Green --+  (Or is it Green --> Red?)
      |                              |
      +------------------------------+


There are 9 sections arranged like this:

      1 2 3
      4 5 6
      7 8 9


Clicking to change a section affects the ones around it like this:
    (X) is the one clicked - n means no change in the piece.

            n 2 n   1 n n   n n 3   1(2)3   n n n
            4(5)6  (4)n n   n n(6)  n n n   n n n
            n 8 n   7 n n   n n 9   n n n   7(8)9

           (1)2 n   n n n   n 2(3)  n n n
            4 5 n   4 5 n   n 5 6   n 5 6
            n n n  (7)8 n   n n n   n 8(9)

Notice that clicking 2,4,6 or 8 has no effect on 5.

NOTE: I kept resetting this one until I got a setup that seemed
logical to clear.




Star Knives

OBJECTIVE: Remove knives by jumping over them with another knife.
To win you must have only one knife left on the board.

SOLUTION: I've numbered the nodes like this:



                         1


            2         3     4        5


                   6           7

                         9

              8                     10





               Jump in this order:

                 FROM  TO  OVER
                 ---- ---- ----
                    6    1    3
                    5    3    4
                    2    4    3
                    9    5    7
                    1    7    4
                    5    9    7
                    8    7    9
                   10    4    7



Skyscraper

OBJECTIVE: Find the proper path through the windows to clear each
section.

SOLUTION: You start on the BOTTOM section, click on window #1 and
     follow them in order. Some of them will automatically turn on
     when another is clicked. Click the next one that needs to be
     lit when some are automatically turned on.

          +----+----+----+----+
          |    |    |  4 |  5 |
          +----+----+----+----+
          |    |  2 |  3 |    |
          +----+----+----+----+
          |    |  1 |    |    |
          +----+----+----+----+
     +----+----+----+----+----+----+
     |    |  8 |  9 |    | 15 |    |
     +----+----+----+----+----+----+
     |    |  7 | 10 | 11 | 14 |    |
     +----+----+----+----+----+----+
     |  5 |  6 |    | 12 | 13 |    |
     +----+----+----+----+----+----+
     |  4 |  3 |  2 |    |    |    |
     +----+----+----+----+----+----+
     |    |    |  1 |    |    |    |
     +----+----+----+----+----+----+
+----+----+----+----+----+----+----+----+
|    | 25 | 24 |    | 10 |  9 |  8 |    |
+----+----+----+----+----+----+----+----+
|    | 22 | 23 |    | 11 | 12 |  7 |    |
+----+----+----+----+----+----+----+----+
| 20 | 21 |    | 15 | 14 | 13 |  6 |  5 |
+----+----+----+----+----+----+----+----+
| 19 | 18 | 17 | 16 |    |  2 |  3 |  4 |
+----+----+----+----+----+----+----+----+
|    |    |    |    |    |  1 |    |    |
+----+----+----+----+----+----+----+----+
                              - o -
